import request from "@/api";

// 获取用车辆运力管理列表
export function getDriverList(data: any) {
  return request({
    url: "/admin/vehicleCapacity/page",
    method: "get",
    params: data
  });
}
//调用车辆运力管理新增
export function addDriverInfo(data: any) {
  return request({
    url: "/admin/vehicleCapacity",
    method: "post",
    data
  });
}
//修改用车辆运力管理
export function updataDriverInfo(data: any) {
  return request({
    url: "/admin/vehicleCapacity",
    method: "PUT",
    data
  });
}
// 获取用车辆运力管理详情
export function getDriverDetail(id: any) {
  return request({
    url: "/admin/vehicleCapacity/" + id,
    method: "get"
  });
}
// 删除用车辆运力管理
export function deleteDriver(id: any) {
  return request({
    url: "/admin/vehicleCapacity/" + id,
    method: "DELETE"
  });
}
